/*
 * Klogwatch, Netfilter log monitor
 *
 * Copyright (C) 2004 Nick Battle <nick.battle@freeuk.com>
 *
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2, or (at your option) any
 * later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 */

#include <qpixmap.h>

#include "klog_filesave.xpm"
#include "klog_configure.xpm"
#include "klog_printer.xpm"
#include "klog_exit.xpm"
#include "klog_help.xpm"
#include "klog_app.xpm"

const QPixmap *klog_filesave;
const QPixmap *klog_configure;
const QPixmap *klog_printer;
const QPixmap *klog_exit;
const QPixmap *klog_help;
const QPixmap *klog_app;

void klog_setIcons(void)
{
    klog_filesave = new QPixmap(klog_filesave_xpm);
    klog_configure = new QPixmap(klog_configure_xpm);
    klog_printer = new QPixmap(klog_printer_xpm);
    klog_exit = new QPixmap(klog_exit_xpm);
    klog_help = new QPixmap(klog_help_xpm);
    klog_app = new QPixmap(klog_app_xpm);
}

